/*  Typo
----------------------------------------------- */

/*  Layout
----------------------------------------------- */
body {background-color:#f2f2f2;}

#container{width:1112px;margin:0px auto;padding-top:0px auto;background:url(https://u.jimcdn.com/cms/o/s2c2469ab7b1db7ce/userlayout/img/inhalt.png?t=1398180920);}
#marker{width:100%; height:12px; background-color:#353639;}
#header{padding:10px 4px 0 6px;}

#emotionimg{width:1100px;height:0px; overflow:hidden;margin-left:6px;margin-top:0px auto;}
#page-1940313722 #emotionimg{margin-left:6px;margin-top:60px;position:absolute;float:left; width:1100px; height:500px;}

#headerimg{width:100%;height:100px;visibility:hidden;background-repeat:no-repeat;margin-top:20px;margin-bottom:-40px;}
.background1{background-image:url(https://u.jimcdn.com/cms/o/s2c2469ab7b1db7ce/userlayout/img/headerimg.png?t=1398279445);background-position: top left;}
.background2{background-image:url(https://u.jimcdn.com/cms/o/s2c2469ab7b1db7ce/userlayout/img/headerimg2.png?t=1404215425);background-position: top left;}

#logbox {margin-left:950px;margin-top:0px;position:absolute;float:left;width:75px; height:38px;z-index:7777;}

#sidebar-container{width:1112px;background:url(https://u.jimcdn.com/cms/o/s2c2469ab7b1db7ce/userlayout/img/inhalt.png?t=1398180920);}
#sidebar {float:left;width:1070px;margin-left:6px;background-color:#000000;margin-bottom:0;padding:15px;}
#sidebar a {color:#7f7f7f !important; text-decoration:none !important;}
#sidebar a:hover {color:#F2F2F2!important; text-decoration: underline !important;}

#content{float:right;margin-left:5px;margin-right:15px;width:1070px;margin-top:-10px; }
#page-1940313722 #content{float:right;margin-left:5px;margin-right:15px;width:1070px;margin-top:320px;}

#footer2{margin-left:6px;width:1060px;padding-left:20px;padding-right:20px;padding-bottom:10px;clear:both;background-color:#000000;}
h1#post-xxx.post-title, .j-BlogSelection .j-blogarticle h1 {font-size: 15px !important;}

/*  MAIN MENU	
----------------------------------------------- */
#topnav{width:1072px;height:30px;margin-top:0px;margin-left:20px;list-style:none; position:relative;}
div#topnav ul.mainNav1 {margin:0px 0 5px 0 !important;padding:0;list-style:none;text-align:left;line-height:100%;}
div#topnav ul.mainNav1 {float:left;display:block;padding:5px;}
div#topnav ul.mainNav1 li {margin:0 !important;padding:0;list-style:none;display:inline;}
div#subnav ul.mainNav1 li {margin:0 !important;padding:0;list-style:none;display:block;}
div#subnav2 ul.mainNav1 li {margin:0 !important;padding:0;list-style:none;display:block;}

#topnav #mainNav1 .level_2,
#topnav #mainNav1 .level_3,
#topnav #mainNav1 #mainNav2,
#subnav #mainNav2 #mainNav1,
#subnav #mainNav2 #mainNav3,
#subnav2 #mainNav3 #mainNav1,
#subnav #mainNav3 #mainNav2,
#subnav #mainNav1 .level_1,
#subnav #mainNav1 .level_3,
#subnav2 #mainNav1 .level_1,
#subnav2 #mainNav1 .level_2 {
    display:none;
}

div#topnav ul.mainNav1 li a,
div#topnav ul.mainNav1 li a:link,
div#topnav ul.mainNav1 li a:active {
	position:relative;display:block;float:left;text-decoration:none !important;
        border: 0px solid #ffffff;
	color:#5d5d5d !important;text-transform:uppercase;font-weight:normal;font-size:22px/1;margin:0 0 -1px 0 !important;}

div#topnav ul.mainNav1 li a span {display:block;float:left;padding:15px 25px 10px 25px; background-color:#ffffff;}

div#topnav ul.mainNav1 li a.current span,
div#topnav ul.mainNav1 li a.parent span,
div#topnav ul.mainNav1 li a:hover span,
div#topnav ul.mainNav1 li a.current:hover span,
div#topnav ul.mainNav1 li a.parent:hover span {
        border-bottom: 3px solid #cccccc;color:#000000;display:block;float:left;padding:15px 25px 10px 25px; background-color:#ffffff;
 }


/* 2nd/3rd Level */
#subnav{width:1072px;height:40px;margin-top:40px;margin-left:-34px;list-style:none;}
div#subnav ul.mainNav2 {margin:0px 0 2px 0 !important;list-style:none;text-align:left;line-height:100%;}
div#subnav ul.mainNav2 {float:left;display:block;padding:0;}
div#subnav ul.mainNav2 li {margin:0 !important;padding:0;list-style:none;display:inline;}

div#subnav ul.mainNav2 li a,
div#subnav ul.mainNav2 li a:link,
div#subnav ul.mainNav2 li a:active {
	position:relative;display:block;float:left;text-decoration:none !important;
        border: 0px solid #ffffff;
	color:#5d5d5d !important;text-transform:uppercase;font-weight:normal;font-size:22px/1;margin:0 0 -1px 0 !important;}

div#subnav ul.mainNav2 li a span {display:block;float:left;padding:13px 25px 10px 25px; background-color:#f5f5f5;}

div#subnav ul.mainNav2 li a.current span,
div#subnav ul.mainNav2 li a.parent span,
div#subnav ul.mainNav2 li a:hover span,
div#subnav ul.mainNav2 li a.current:hover span,
div#subnav ul.mainNav2 li a.parent:hover span {
background-color:#cccccc;color:#000000;
 }


#subnav2{width:1072px;height:40px;margin-left:-74px;list-style:none;}
div#subnav2 ul.mainNav3 {margin:-11px 0 2px 0 !important;list-style:none;text-align:left;line-height:100%;}
div#subnav2 ul.mainNav3 {float:left;display:block;padding:0;}
div#subnav2 ul.mainNav3 li {margin:0 !important;padding:0;list-style:none;display:inline;}

div#subnav2 ul.mainNav3 li a,
div#subnav2 ul.mainNav3 li a:link,
div#subnav2 ul.mainNav3 li a:active {
	position:relative;display:block;float:left;text-decoration:none !important;
        border: 0px solid #ffffff;
	color:#5d5d5d !important;text-transform:uppercase;font-weight:normal;font-size:22px/1;margin:0 0 -1px 0 !important;}

div#subnav2 ul.mainNav3 li a span {display:block;float:left;padding:13px 25px 10px 25px; background-color:#f5f5f5;}

div#subnav2 ul.mainNav3 li a.current span,
div#subnav2 ul.mainNav3 li a.parent span,
div#subnav2 ul.mainNav3 li a:hover span,
div#subnav2 ul.mainNav3 li a.current:hover span,
div#subnav2 ul.mainNav3 li a.parent:hover span {
background-color:#cccccc;color:#000000;
 }

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(https://u.jimcdn.com/cms/o/s2c2469ab7b1db7ce/userlayout/img/modal-gloss.png?t=1398180928) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/

$('#some-element').stackbox({
	closeButton: true,
	position: 'bottom',
	animOpen: 'tada slow'
});